﻿

fieldset, img {
	border:0;
}
ol, ul {
	list-style:none;
}




.sx-jianju{padding:60px 0 50px 0}


@media screen and (max-width: 1000px) { .sx-jianju{display:none; }
}

.sx-jianju2{padding:30px 0 1px 0}


@media screen and (min-width: 999px) { .sx-jianju2{display:none; }
}

.sx-jianju3{padding:30px 0 1px 0}


.case .m-shu {
	color: #999;
	margin-bottom: 35px;
	line-height: 28px;
}
.case .m-shu p {
	margin-top: 15px;
	color: #ccc;
}
.case .m-shu p a {
	color: #333;
	margin: 0 3px;
}
.case .m-shu p a:hover {
	color: #1cab43;
}
.case h4 {
	padding: 20px 0 26px 0;
	margin: 0 auto;
        background: #fff;
        text-align:left;
        padding-left:20px;
}
.case h4 a {
	font-size: 16px;
	font-weight: bold;
}
.case h4 small, .case h4 small a {
	color: #ea8fca;
	font-size: 14px;
	font-weight: normal;
}
.case a.pic-link {
	max-width: 360px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 999px) {
.case a.pic-link, .tj-case a.pic-link {
	position: relative;
	display: block;
}
.case-hover {
	cursor: pointer;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	background-image: url(../images/on-hover.png);
	background-repeat: repeat;
	opacity: 0;
	filter: Alpha(Opacity=0);
	z-index: 96;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.case-hover:hover {
	opacity: 1;
	filter: Alpha(Opacity=1);
}
.case-hover * {
	filter: inherit;
}
.case-hover {
	cursor: pointer;
}
.case-hover:hover .hover-link, .tj-case figure div:hover .hover-link, .pic-link:hover .hover-link {
	background-image: url(../images/hover-link.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.hover-link {
	width: 44px;
	height: 44px;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	position: absolute;
	display: block;
}
}
.neirong figure {
	margin-bottom: 30px
}
.neirong .info h3 {
	color: #333;
	margin: 25px 0;
	font-weight: 600;
	line-height: 150%
}
.neirong .info h3.h3 {
	margin: 0 0 25px 0
}
.neirong .h1, .neirong .h2, .neirong .h3 {
	margin-top: 0px;
}
.neirong .info, .neirong .info p, .neirong .info li, .case-fl p, .ny-news p {
	line-height: 30px;
	color: #666;
}
.neirong .info h4, .neirong .info h5, .neirong .info h6 {
	line-height: 30px;
}
.neirong p.anniu .btn-success {
	margin: 20px 30px 0 0;
}
.neirong .kehu img {
	border: 1px solid #eee;
}
.neirong .info img {
	margin: 8px 0;
}
#MyContent img {
	box-shadow: 0 2px 10px #9797A6;
	-moz-box-shadow: 0 2px 10px #9797A6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

@media (min-width: 999px) {
.case a.pic-link, .tj-case a.pic-link {
	position: relative;
	display: block;
}
.case-hover {
	cursor: pointer;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	background-image: url(../images/on-hover.png);
	background-repeat: repeat;
	opacity: 0;
	filter: Alpha(Opacity=0);
	z-index: 96;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.case-hover:hover {
	opacity: 1;
	filter: Alpha(Opacity=1)
}
.case-hover * {
	filter: inherit
}
.case-hover {
	cursor: pointer
}
.case-hover:hover .hover-link, .tj-case figure div:hover .hover-link, .pic-link:hover .hover-link {
	background-image: url(../images/hover-link.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.hover-link {
	width: 44px;
	height: 44px;
	top: 50%;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	position: absolute;
	display: block
}
}
.ny-shuoming {
	margin-bottom: 30px
}
.ny-shuoming h2 {
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: 600
}
.ny-shuoming p {
	color: #999;
	margin-bottom: 40px;
	padding-bottom: 25px;
	border-bottom: 1px solid #EDEDED;
	font-size: 12px
}
.bd_from {
	border: 5px #e9e9e9 solid;
	width: 100%;
	padding: 25px 0 16px 0;
	margin: 106px auto 12px auto
}
.bd_from .s {
	width: 136px;
	height: 28px;
	border: 1px solid #cbcbcb;
	padding-left: 10px;
	line-height: 28px
}
.bd_from .s:focus {
	border-color: #5da910;
}
.bd_from .quikBtn {
	border: none;
	background: #5da910;
	vertical-align: middle;
	padding: 6px 20px;
*padding:6px 20px;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	margin: 10px 0 0 0
}
.bd_from .quikBtn:hover {
	background: #1cab43
}
.bd_from li {
	margin: 8px 0
}
.bd_from .ny-h4 {
	margin: 0 0 25px 0;
	font-size: 24px;
	font-weight: bold
}
.bd_from .ny-h4 small {
	font-size: 12px;
	color: #71b619;
	display: block;
	padding-top: 8px
}
.ny-h4 {
	margin: 25px 0 25px 0;
	font-size: 16px;
	font-weight: bold;
}
.ny-h4 small {
	font-size: 14px;
	color: #999;
}
.n_list li {
	border-bottom: 1px dashed #eee;
	height: 36px;
	line-height: 36px
}
.n_list a {
	color: #1cab43;
}
.n_list a:hover {
	color: #69c
}
.c_list {
	width: 100%
}
.oo {
	display: none
}
.c_list span {
	display: block;
	overflow: hidden;
	height: 38px;
	margin-bottom: 4px;
	text-align: center
}


/* 合作伙伴
-------------------------------------------------------------------------- */


.partners {
	padding: 10px 0;
}
.partners_content {
	text-align: center;
}
.partners_content_list {
	display: inline-block;
	margin: 20px 10px;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
}
.partners_content_list:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	transform: translate3d(0, -5px, 0);
	-webkit-transform: translate3d(0, -5px, 0);
}

.rowFluid {
	clear: both;
}
.rowFluid:before, .rowFluid:after, .column:before, .column:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
	overflow: hidden;
}

 @media screen and (max-width: 967px) {
.partners {
	padding: 60px 0;
}



.partners_content_list {
	margin: 10px 10px;
}
}



 @media screen and (max-width: 767px) {
.partners {
	padding: 40px 0;
}
.partners_content_list {
	margin: 10px 10px;
}

}


 @media screen and (max-width: 479px) {
.partners_content_list img {
	width: 150px;
}
}